Re: Skipping Resolver 1.2.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: Skipping Resolver 1.2.0

Robert Scholte-3
For the FileTransformer I've already updated the version from 1.1.2 to 1.2.0 in Jira. I see no reason to push it further to 1.3.0
Robert
Verzonden vanaf mijn Samsung Galaxy-smartphone.
-------- Oorspronkelijk bericht --------Van: Michael Osipov <[hidden email]> Datum: 30-09-18  22:27  (GMT+01:00) Aan: Maven Developers List <[hidden email]> Onderwerp: Skipping Resolver 1.2.0
Folks,

I'd like to skip Resolver 1.2.0 and go straight to 1.3.0. It might lead
to confusion that we have pre-1.2.0 verions in JIRA and branch.

Any objections?

Michael

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]